.css-view15 label 
{
    font-weight:normal;
}
.css-view15 .cl-bg-tr-info {
    background: #e3e3e3;
}
.css-view15 table.product-attribute 
{
    font-size:12px;
}
.css-view15 table.product-attribute tr th 
{
    font-weight:normal;

}
.css-view15 .product-details h2.product-name 
{
    font-size:17px;
    margin-top:10px;
    margin-bottom:0px;
    font-weight:bold;
}
.css-view15 .product-price-was
{
    font-size:12px;
    margin-bottom:0;
    margin-top:8px;
    height:24px;
}
a .clLinkDetail
{
    margin-top:3px;
    margin-left:-5px;
    margin-right:-5px;
    display:block;
}
a .clLinkDetail img
{
    padding:5px;
}
.css-view15 .product-price-was span
{
    font-size:13px;
}
.css-view15 h3.product-price
{
    font-size:20px;
    margin-top:0px;
    margin-bottom:0px;
    font-weight:bold;
}
.css-view15 .product-details span 
{
    font-size:12px;
}
.css-view15 .product
{
    padding:15px;
    margin-bottom:30px;
    border:1px solid #e2e2e2;
}
.css-view15 .clDescription 
{
    height:50px;
}
.css-view15 .product-image-v10 
{
    overflow:hidden;
    position:inherit;
    padding:2px;
}
.clRotateDiv 
{
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    height: 30px;
    line-height: 32px;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    color: white;
    background-color: #545960;
    padding-left: 15px;
    padding-right: 30px;
}

.clListProduct
{
    border-top: 1px solid #e2e2e2;
    float: left;
    width: 100%;
    padding-top:10px;
    margin-top:10px;
}
.clListProduct div
{
    min-height:50px;
    color:#545960;
    font-size:13px;
}
.clListProduct div b, .clListProduct div span
{
    width:100%;
    display:block;
    text-align:center;
}

/* -- begin pagination -- */
ul.pagination li input {
    background-color: #fff;
    border: 1px solid #ddd;
    float: left;
    padding: 5px 10px;
}

ul.pagination li.active input {
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    float: left;
    padding: 5px 10px;
}
/* -- end pagination -- */

@media (min-width: 1200px) 
{
    /*.btnHideDesktop.btnClickHideShow i 
    {
        display:none;
    }
    .btnShowDesktop.btnClickHideShow i 
    {
        float:right;
    }    
    .btnShowDesktop.btnClickHideShow h3 
    {
        background:#F0F0F0;
        padding:5px 10px;
    }    
    .CheckDesktopShow.CheckMobileHide 
    {
        display:none;
    }
    .CheckDesktopShow.CheckMobileShow
    {
        display:block;
    }

    #frmsearch4 a.btnHideDesktop, #frmsearch4 a.btnHideDesktop:hover
    {
        text-decoration:none;
    }
    #frmsearch4 a.btnShowDesktop, #frmsearch4 a.btnShowDesktop:hover
    {
        text-decoration:none;
        cursor:pointer;
    }*/
}
/*@media (max-width: 1199px) {*/
    #frmsearch4 a, #frmsearch4 a:hover
    {
        text-decoration:none;
        cursor:pointer;
    }
    .btnClickHideShow h3 
    {
        padding: 15px 0;
        border-bottom: 1px solid #dcdcdc;
        margin-top: 0;
        margin-bottom: 10px;
        font-size:13px;
        text-transform: uppercase;
    }
    .btnClickHideShow i 
    {
        float:right;
    }
    .CheckMobileHide 
    {
        display:none;
    }
    .CheckMobileShow
    {
        display:block;
    }
    .show-sold-stock
    {
        padding: 15px 0;
        border-bottom: 1px solid #dcdcdc;
        margin-top: 0;
        margin-bottom: 10px;
        font-size:13px;
        text-transform: uppercase;
        color:#337ab7;
    }
    .show-sold-stock label
    {
        width:100%;
    }
    .show-sold-stock input
    {
        float:right;
    }
    .show-sold-stock span
    {
        float:right;
        right: 30px;
        position: absolute;
    }

    .show-sold-stock .checkSold {
        display: inline-block;
        min-width: 10px;
        padding: 3px;
        font-size: 12px;
        font-weight: bold;
        line-height: 1;
        color: #fff;
        text-align: center;
        white-space: nowrap;
        vertical-align: baseline;
        background-color: #2980be;
        border-radius: 4px;
    }
    /* Hiding the checkbox, but allowing it to be focused */
    .show-sold-stock .badgebox
    {
        opacity: 0;
    }

    .show-sold-stock .badgebox + .checkSold
    {
        /* Move the check mark away when unchecked */
        text-indent: -999999px;
        /* Makes the badge's width stay the same checked and unchecked */
	    width: 20px;
    }

    .show-sold-stock  .badgebox:focus + .checkSold
    {
        /* Set something to make the badge looks focused */
        /* This really depends on the application, in my case it was: */
    
        /* Adding a light border */
        box-shadow: inset 0px 0px 5px;
        /* Taking the difference out of the padding */
    }

    .show-sold-stock .badgebox:checked + .checkSold
    {
        /* Move the check mark back when checked */
	    text-indent: 0;
    }

    .sold_out {
        background: url('sold_bg_img.png') no-repeat scroll left top transparent;
        float: left;
        height: 79px;
        margin-left: -2px;
        margin-top: -2px;
        position:absolute;
        width: 90px;
        z-index: 999;
        text-align: center;
        color: #FF5C5A;
    }
    @media (max-width: 767px)
    {
        .sold_out {
            background: url('sold_bg_img.png') no-repeat scroll left top transparent;
            float: left;
            height: 79px;
            margin-left: -2px;
            margin-top: -2px;
            position:absolute;
            width: 90px;
            z-index: 999;
            text-align: center;
            color: #FF5C5A;
        }
    }

/*}*/

.lineSearch
{
    height: 1px;
    background:#e2e2e2;
    width:100%;
    float:left;
    margin-bottom:15px;
}
.clFilterCaravans
{
}
.clFilterCaravans h2
{
    background: #545960;
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
    padding: 15px;
    font-size: 18px;
}
.clFilterCaravans .clBoxFilterCaravans
{
    background: #f3f3f3;
    padding: 15px;
}
.clFilterCaravans .clBoxFilterCaravans a:hover
{
    text-decoration:none;
}
.clSoftCaravans
{
    margin-bottom:15px;
    float:right;
}
.clSoftCaravans span
{
    float:left;
    margin-right:5px;
    line-height: 2.7;
    font-size:12px;
}
.clSoftCaravans #filter_sort
{
    width:193px;
    float:left;
    margin-right:5px;
}
.clSoftCaravans #filter_resultsperpage
{
    width:76px;
}

.clSoftCaravans div
{    
    margin-top:5px;
    margin-bottom:5px;
}
@media (min-width: 601px) 
{
    .clSoftCaravans div
    {
        float:left;
    }
}
@media (max-width: 600px) 
{    
    .clSoftCaravans div
    {
        float:right;
    }
}

.css-view15 .show-results-class 
{
    padding-top: 10px;
    padding-bottom: 15px;
}